@media all
	{
	href, body.bg { margin:0; padding:0; background:#34ABFF }
	body { font-family:Arial, Helvetica, sans-serif; font-size:12px }
	h1 { font-size:16pt; color:#202022; }
	h2 { font-size : 14pt; color :#424242; }
	h3 { font-weight : bold; font-size : 11pt; color : Black }
	h1 { font-size:30px; margin: 0 0 0.1em 0; padding:0 }
	h2 { font-weight:normal; margin: 0 0 0.1em 0 }
	h3 { font-weight:bold }
	p { margin:0.6em 0; line-height:140% }
	
	.clr { clear:both; width: 1px; height: 0.001%; font-size: 0px;  line-height: 0px; }
	.fl { float:left }
	
	#container { width:960px; margin:0 auto; background:#202022 }
	#banner { display:block; margin:20px 0 0 0; position:relative; width:960px; height:200px } #banner img { border: 0; display:none }
	#sub { padding:10px 5px; color:#CCC; line-height:21px; }
	#sub span { text-transform:uppercase }
	#sub div { display:block; float: right; margin:0 0 0 10px; text-transform:uppercase }
	#sub div a { color:#CCC; font-family:'Corbel','Calibri', Arial, Helvetica, sans-serif; text-decoration:none } #sub div a span {font-size:26px; text-transform:none;}
	#left { width:180px; float:left }
	#left ul { list-style:none; margin:0; padding:0; }
	#left ul li div { color:#FFFFFF; text-transform:uppercase; border-bottom:1px solid #9f322b; padding:2px 4px; margin:5px 0 0 0 }
	#left ul li a { background:#3E3E3E; display:block; color:#DDD; padding:4px 4px 4px 15px; text-decoration:none; text-transform:lowercase; margin:0 0 2px 0 }
	#left ul li a.hd { padding:6px 4px 6px 15px; font-weight:bold; text-transform:uppercase }
	#left ul li a:before { content:"\2022\00A0\00A0"}
	#left ul li a:hover { background:none; color:#fff }
	
	#right { width:780px; float:right }
	#content { background:#fff; padding:20px; position:relative }
	#content .sf { background:Silver; padding:10px 20px; margin:0 0 3px 0 }
	#content .sf div.fl { font-weight:bold; margin:0 10px }
	#content .sf div select, #content .sf div input { margin:5px 0 0 -1px }
	#content .sf div input.txt, #content .sf div input.date { padding: 0 2px 1px 3px; border:1px solid #AAA }
	#content .sf div input.date { cursor:pointer }
	#content .sf div input.sub { background:#3E3E3E; color:#96ecff; border:1px solid #AAA; font-weight:bold; cursor:pointer } #content .sf div input.sub:hover { background:#202022 }
	#content .fitem { background:#424242; width:353px; margin:2px; padding:5px; color:#fff; cursor:pointer; float:left; height:138px } #content .fitem:hover { background:#202022 }
	#content .fitem img { margin: 0 5px 0 0 }
	#content .fitem a { color:#96ecff; font-weight:bold }
	#content .fitem h3 { margin:0 0 5px 0; background:#8e8e8e; color:#fff }
	
	#footer { clear:both; padding:10px 5px; color:#fff; text-align:right }
	#footer a { color:#96ecff; text-decoration:none }
	#footer a:hover { text-decoration:underline }
	
	.ybisitem { background:#fff }
/*	#ipage .links { color:#e5e5e5 !important } #ipage .links a { background:#3E3E3E; padding:4px 8px; color:#E5DBA0; text-decoration:none !important; font-weight:bold; } #ipage .links a:hover { background:#202022 } */
	#ipage .main h2 { clear:both }
	#ipage .main .bedconf { margin-top:10px !important }

	.ui-datepicker { font-size:11px }
	}
@media print
	{
  body.bg  { background:none; }
	#container, #right, #content { border:0; width:100%; margin:0; padding:0; float:none }
	.sf, #left, #banner { display:none }
	}